@CHARSET "UTF-8";

.icon_only {
	text-indent: -10000px;
}

.icon_add,
.icon_accept,
.icon_bullet_black,
.icon_bullet_green,
.icon_bullet_orange,
.icon_bullet_red,
.icon_bullet_white,
.icon_delete,
.icon_info,
.icon_page_delete,
.icon_page_go,
.icon_edit,
.icon_group,
.icon_loading,
.icon_server,
.icon_server_add,
.icon_start,
.icon_stop,
.icon_restart,
.icon_update,
.icon_print,
.icon_profile,
.icon_login,
.icon_logout,
.icon_register,
.icon_cart,
.icon_cart_add,
.icon_cart_delete,
.icon_cart_twitter,
.icon_cart_facebook,
.icon_default,
.icon_cs,
.icon_css,
.icon_csgo,
.icon_csw,
.icon_tmn,
.icon_w3,
.icon_tf2,
.icon_dota2,
.icon_cod4,
.icon_lol,
.icon_gro,
.icon_coach,
.icon_ffa,
.icon_nvidia,
.icon_sm,
.icon_list,
.icon_trophy,
.icon_stats,
.icon {
	padding-left: 20px;
	display: block;
}

.icon_large_visa,
.icon_large_mastercard,
.icon_large_paypal,
.icon_large_money,
.icon_large_check,
.icon_large {
	padding-left: 60px;
	padding-top: 14px;
	padding-bottom: 14px;
	display: block;
}

.icon_add { background: transparent url("icon/add.png") no-repeat left; }
.icon_accept { background: transparent url("icon/accept.png") no-repeat left; }
.icon_delete { background: transparent url("icon/delete.png") no-repeat left; }
.icon_edit { background: transparent url("icon/page_white_edit.png") no-repeat left; }
.icon_print { background: transparent url("icon/printer.png") no-repeat left; }
.icon_page_delete { background: transparent url("icon/page_white_delete.png") no-repeat left; }
.icon_page_go { background: transparent url("icon/page_white_go.png") no-repeat left; }
.icon_info { background: transparent url("icon/information.png") no-repeat left 2px; }
.icon_stats { background: transparent url("icon/chart_bar.png") no-repeat left 2px; }

.icon_group { background: transparent url("icon/group.png") no-repeat left; }

.icon_bullet_black { background: transparent url("icon/bullet_black.png") no-repeat left; }
.icon_bullet_green { background: transparent url("icon/bullet_green.png") no-repeat left; }
.icon_bullet_orange { background: transparent url("icon/bullet_orange.png") no-repeat left; }
.icon_bullet_red { background: transparent url("icon/bullet_red.png") no-repeat left; }
.icon_bullet_white { background: transparent url("icon/bullet_white.png") no-repeat left; }

.icon_loading { background: transparent url("icon/loading.gif") no-repeat left; }
.icon_server { background: transparent url("icon/server.png") no-repeat left; }
.icon_server_add { background: transparent url("icon/server_add.png") no-repeat left; }
.icon_cart { background: transparent url("icon/cart.png") no-repeat left; }
.icon_cart_add { background: transparent url("icon/cart_add.png") no-repeat left; }
.icon_cart_delete { background: transparent url("icon/cart_delete.png") no-repeat left; }

.icon_start { background: transparent url("icon/control_play.png") no-repeat left; }
.icon_stop { background: transparent url("icon/control_stop.png") no-repeat left; }
.icon_restart { background: transparent url("icon/control_repeat.png") no-repeat left; }
.icon_update { background: transparent url("icon/server_go.png") no-repeat left; }

.icon_login { background: transparent url("icon/key.png") no-repeat left; }
.icon_logout { background: transparent url("icon/cross.png") no-repeat left; }
.icon_profile { background: transparent url("icon/star.png") no-repeat left; }
.icon_register { background: transparent url("icon/card.png") no-repeat left; }

.icon_twitter { background: transparent url("icon/twitter.png") no-repeat left; }
.icon_facebook { background: transparent url("icon/facebook.png") no-repeat left; }

.icon_large_visa { background: transparent url("icon/large/visa.png") no-repeat left; }
.icon_large_mastercard { background: transparent url("icon/large/mastercard.png") no-repeat left; }
.icon_large_paypal { background: transparent url("icon/large/paypal.png") no-repeat left; }
.icon_large_money { background: transparent url("icon/large/money.png") no-repeat left; }
.icon_large_check { background: transparent url("icon/large/check.png") no-repeat left; }


.icon_flag_fr,
.icon_flag_gb {
  padding-left: 20px;
}

.icon_flag_fr { background: transparent url("icon/fr.png") no-repeat left; }
.icon_flag_gb { background: transparent url("icon/gb.png") no-repeat left; }

.icon_medium {
  padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}
.icon_medium.icon_world { background: transparent url("icon/medium/world.png") no-repeat left; }
.icon_medium.icon_event { background: transparent url("icon/medium/calendar.png") no-repeat left; }
.icon_medium.icon_download { background: transparent url("icon/medium/download.png") no-repeat left; }
.icon_medium.icon_twitter { background: transparent url("icon/medium/twitter.png") no-repeat left; }

.icon_default { background: transparent url("icon/shape_square.png") no-repeat left !important; }
.icon_cs { background: transparent url("icon/games/cs.png") no-repeat left !important; }
.icon_css { background: transparent url("icon/games/css.png") no-repeat left !important; }
.icon_csgo { background: transparent url("icon/games/csgo.png") no-repeat left !important; }
.icon_csw { background: transparent url("icon/games/csw.png") no-repeat left !important; }
.icon_w3 { background: transparent url("icon/games/w3.png") no-repeat left !important; }
.icon_tmn { background: transparent url("icon/games/tmn.png") no-repeat left !important; }
.icon_tf2 { background: transparent url("icon/games/tf2.png") no-repeat left !important; }
.icon_cod4 { background: transparent url("icon/games/cod4.png") no-repeat left !important; }
.icon_sc2 { background: transparent url("icon/games/sc2.png") no-repeat left !important; }
.icon_dota2 { background: transparent url("icon/games/dota2.png") no-repeat left !important; }
.icon_ssf4 { background: transparent url("icon/games/ssf4.png") no-repeat left !important; }
.icon_lol { background: transparent url("icon/games/lol.png") no-repeat left !important; }
.icon_nvidia { background: transparent url("icon/games/nvidia.png") no-repeat left !important; }
.icon_ffa { background: transparent url("icon/games/ffa.png") no-repeat left !important; }
.icon_coach { background: transparent url("icon/games/coach.png") no-repeat left !important; }
.icon_sm { background: transparent url("icon/games/sm.png") no-repeat left !important; }
.icon_gro { background: transparent url("icon/games/gro.png") no-repeat left !important; }
